Subject: Trainer Candidate - Abhishek Bhargaba
From: Abhishek Bhargaba <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 01:25:47 -0400

| | Tech Support Test

Name | Abhishek Bhargaba
E-mail | [email-masked]
Phone Number | (91) 8595583099
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | North delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Epack group | Security supervisor | 31 July 2021 | 25000
Previous Employer 1 | Bytech india pvt ltd | Process analyst | 31 may 2018 | 30000
Previous Employer 2 | Asia innovation group | Customer service supervisor | 31 Jan 2021 | 40000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I was handling more then 30 Peoples Team and all are working 24*7.
Communicates deadlines and goals to team members.
Develops strategies to promote team member adherence to company regulations and performance goals
Conducts team meetings to update members on best practices and continuing expectations
Provides quality customer service, including interacting with customers, answering customer enquiries, and effectively handling customer complaints
Assists management with hiring processes and new team member training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

First of all in our field most challenging task is to satify customer and always I am keen focused on solving the problem of customer.

Many times I faced the problem that sometimes customer is not getting satify with the solution provided by me. But I never give up and at last by using all my experience and knowledge I give customer best soution from my end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is that if customer facing any issue then we are solving his problem at the same moment.

A great customer service is that we are solving the customer query in such a way so that in future customer ask for the same person who has resolved his query.

What according to you makes you a good candidate for this position? | I am good candidate for this position because in last 7 years I have attended more than 10k customers and never I got complaint from any customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |